/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/
.col-label p{
    font-size:15px;
}
/*************** ADD CUSTOM CSS HERE.   ***************/
.textwidget .dkntv {
    padding-top: 30px;
}
.dkntv .input-row {
    display: flex;
/*    flex-wrap: wrap;*/
    margin-bottom: 0px;
}
.dkntv .input-row > div {
/*    flex: 1;*/
}
.dkntv .input-row .col-label {
    flex-basis: 160px;
    text-align: left;
}
.dkntv .wpcf7-submit {
  background: url(images/btn-submit.png) no-repeat !important;
  background-size: contain !important;
  text-indent: -9999px !important; /* Ẩn văn bản đi */
  width: 185px !important; /* Điều chỉnh kích thước của nút */
  height: 54px;
  margin: 0 !important;
  padding: 0 !important;
  border: none;
  box-shadow: none !important;
}

.dkntv .wpcf7-text {
    background: #FFFFFF;
    border: 2px solid #154472;
    border-radius: 10px;
}
.dkntv .des {
    font-family: 'Helvetica';
    font-style: italic;
    font-weight: 400;
    font-size: 16px;
    line-height: 18px;
    color: #000000;
    text-align: center;
    margin-bottom: 10px;

}
.des p{
    font-size:14px;
}
.dkntv .form-content {
    filter: drop-shadow(-5px 10px 4px rgba(0, 0, 0, 0.25));
    border: 2px solid #154472;
    border-top: 0;
    border-radius: 0 0 42px 42px;
    padding: 20px 20px 15px;
    text-align: center;
    background: url(images/bg-form-content.png) no-repeat !important;
    background-size: cover !important;
   
}
.form-content .head-titel {
    font-family: 'Helvetica';
    font-style: normal;
    font-weight: 400;
    font-size: 24px;
    line-height: 28px;
    color: #154472;
    border-bottom: 2px solid #154472;
    margin-bottom: 20px;
    padding-bottom: 15px;
}

.widget .dkntv .input-row {
    flex-wrap: wrap;
    margin-bottom: 0;
}
.dkntv .form-header {
    border: 2px solid #154472;
    border-bottom: 0;
    border-radius: 42px 42px 0 0;
    background-image: url(images/form-header.png);
    background-size: cover;
    background-repeat: no-repeat;
}
.dkntv .form-header p {
    visibility: hidden;
}
.dkntv + input + .wpcf7-response-output {
    display: none;
}
.meta-info {
    display: flex;
    flex-wrap: nowrap;
}
.meta-info .meta {
    margin-right: 10px;
    font-size: 13px;
    color: #00135e;
}
.pum-theme-default-theme {
    background-color: #333333ed !important;
}
.pum-container {
    background-color: transparent !important;
    border: none !important;
    box-shadow: none !important;
}
.pum-theme-default-theme .pum-content + .pum-close {
    right: 16px !important;
    top: 16px !important;
    background-color: transparent !important;
    box-shadow: none !important;
    font-size: 16px !important;
}
.keugoi .bg-keugoi {
    visibility: hidden;
}
.keugoi .wpcf7 {
    position: absolute;
    top: 25%;
    max-width: 450px;
    left: 30px;
}

@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/
    .keugoi .wpcf7 {
        position: unset;
        max-width: 100%;
    }
    .keugoi .bg-keugoi {
        display: none;
    }
    .keugoi {
        padding-left: 15px;
        padding-right: 15px;
    }
}

.text-doingu ul li::before {
    content: "";
    background: url(/wp-content/uploads/2023/05/tick.png) center 0 no-repeat;
    background-size: 100%;
    width: 25px;
    height: 25px;
    display: block;
    position: absolute;
    left: -15px;
    margin-top: 10px;
}
